h1 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    text-align: left;
    font-weight: 600;
    font-size: 24pt;
    color: #FF2D46;
}
h2 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    text-align: left;
    font-weight: 600;
    font-size: 19.5pt;
    color: #04A032;
}
h3 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    text-align: justify;
    font-weight: 600;
    font-size: 24pt;
    color: #1C1B1F;
}
h4 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    text-align: left;
    font-weight: 600;
    font-size: 26pt;
    color: #FECC25;
}
h5 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    text-align: left;
    font-weight: 600;
    font-size: 24pt;
    color: #FFF;
}
.TitCirculo {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    text-align: center;
    font-weight: 600;
    font-size: 16pt;
    color: #FFF;
}
.TitStudy {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    text-align: justify;
    font-weight: 600;
    font-size: 18pt;
    color: #1C1B1F;
}
p {
    font-family: "Reddit Sans", sans-serif;
    font-optical-sizing: auto;
    text-align: justify;
    font-weight: 400;
    font-size: 14pt;
    color: #1C1B1F;
}
.Parrbco {
    font-family: "Reddit Sans", sans-serif;
    font-optical-sizing: auto;
    text-align: justify;
    font-weight: 300;
    font-size: 14pt;
    color: #fff;
}
.Titcontact {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    text-align: center;
    font-weight: 600;
    font-size: 24pt;
    color: #0AF22F;
}
.SubTitTech {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-size: 28pt;
    color: #1C1B1F;
}
.SubTitTechClass {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    text-align: justify;
    font-weight: 600;
    font-size: 20pt;
    color: #1C1B1F;
}
.SubTitEduca {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-size: 38pt;
    color: #1C1B1F;
}
.SubTitStudy {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    text-align: center;
    font-weight: 500;
    font-size: 14pt;
    color: #1C1B1F;
}
/* Botónes */
.BtnRegresar {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-size: 11pt;
    color: #000;
    background: #0AF22F;
    border-radius: 30px;
    width: 260px;
    height: 42px;
    transition: 0.3s ease;
    border: 2px solid #000;
    text-decoration: none;
}
.BtnRegresar:hover {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-size: 11pt;
    color: #000;
    background: #0AF22F;
    border-radius: 30px;
    width: 260px;
    height: 42px;
    border: 2px solid #fff;
}
.BtnDwnStudy {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    text-align: center;
    font-weight: 500;
    font-size: 14pt;
    color: #1C1B1F;
    background: none;
    border: none;
    transition: 0.4s;
}
.BtnDwnStudy:hover {
    color: #43B865;
    text-decoration: none;
}
.BtnEmail {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    text-align: left;
    font-weight: 500;
    font-size: 12pt;
    color: #ffffff;
    background: none;
    border: none;
    transition: 0.4s;
}
.BtnEmail:hover {
    color: #43B865;
    text-decoration: none;
}
/* Acordeón */
/* Style the buttons that are used to open and close the accordion panel */
.accordion {
    background-color: #43B865;
    color: #1D1D1D;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
  }
  
  /* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
  .active, .accordion:hover {
    background-color: #3dda6a;
  }
  
  /* Style the accordion panel. Note: hidden by default */
  .panel {
    padding: 0 18px;
    background-color: #7fee79;
    display: none;
    overflow: hidden;
  }